iPhone SDK and Cinema 4D



  • THE POST BELOW IS MORE THAN 5 YEARS OLD. RELATED SUPPORT INFORMATION MIGHT BE OUTDATED OR DEPRECATED

    On 01/01/2009 at 11:05, xxxxxxxx wrote:

    User Information:
    Cinema 4D Version:   R11 
    Platform:      Mac OSX  ; 
    Language(s) :     C++  ;

    ---------
    I'm just about to install the latest iPhone SDK onto my MacOS Leopard system. Although I already have Xcode 3.1 installed, the iPhone SDK includes Xcode 3.1.2 and will be installing it along with a variety of packages. This won't cause me any grief with my C4D plugin projects, will it?

    Thanks,
    Robert



  • THE POST BELOW IS MORE THAN 5 YEARS OLD. RELATED SUPPORT INFORMATION MIGHT BE OUTDATED OR DEPRECATED

    On 06/01/2009 at 02:34, xxxxxxxx wrote:

    I have no idea but I don't think this should be a problem. Then again you never know unless you try :)

    cheers,
    Matthias


Log in to reply